RubyGems Navigation menu

semantic-mapper 0.0.2

Map semantic inputs to expected API params.

Versionen:

  1. 0.0.2 - December 16, 2014 (8,5 KB)
  2. 0.0.1 - December 04, 2014 (8 KB)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (5):

  • bundler ~> 1.7
  • pry-nav >= 0
  • rake ~> 10.0
  • rspec ~> 3.1
  • rspec-its >= 0
  • Besitzer:

    Autoren:

    • Perry Hertler

    SHA 256-Prüfsumme:

    022d4e9069f6b87d501f542f0d61317341da8bdbbd43bbeb50d1f89040d35bee

    Downloads insgesamt 7.685

    Für diese Version 6.280

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: